#8 gpsim-0.21.11 compile failure with LDFLAGS="-Wl,--as-needed"

closed-duplicate
Scott Dattalo
None
5
2006-11-04
2006-11-04
Daniel Black
No

Attempting to compile with LDFLAGS="-Wl,--as-needed"
will fail.

Patch thanks to Diego Pettenò <flameeyes@gentoo.org>

Discussion

  • Scott Dattalo
    Scott Dattalo
    2006-11-04

    • assigned_to: nobody --> sdattalo
    • status: open --> closed-duplicate
     


Anonymous


Cancel   Add attachments